custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/spgn4
east: !!python/object/apply:decimal.Decimal
- '-74.299175'
flow: 1
gauge_id: !!python/long '145651'
level_files:
- depth_grids/70_6/dblbnd.adf
- depth_grids/71_9/dblbnd.adf
- depth_grids/72_8/dblbnd.adf
- depth_grids/73_8/dblbnd.adf
- depth_grids/74_7/dblbnd.adf
- depth_grids/75_7/dblbnd.adf
- depth_grids/76_5/dblbnd.adf
lid: spgn4
location: Springfield
major_flow: 0.0
major_stage: 10.5
max_depth: 16.125
minor_flow: 0.0
minor_stage: 7.0
moderate_flow: 0.0
moderate_stage: 8.5
name: Upton, NY
near_flow: 0.0
near_stage: 6.5
north: !!python/object/apply:decimal.Decimal
- '40.700990'
river_name: Rahway River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '40.654871'
stage_offset: 65.14
stages_selected: 70.6,71.9,72.8,73.8,74.7,75.7,76.5
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NJ
west: !!python/object/apply:decimal.Decimal
- '-74.329869'
wfo: okx
